"None" = "なし";
"All Enabled Rules" = "すべてのルールを有効";
"Could not connect to server \"%@\"." = "Could not connect to server \"%@\".";
"automatic" = "automatic";
"Error executing action." = "Error executing action.";
